use mytools;

DROP TABLE IF EXISTS weather;

CREATE TABLE weather (day DATE, temper INTEGER, wind INTEGER, forecast CHAR(20), city CHAR(20), state CHAR(20));

INSERT INTO weather VALUES( '2021-04-01',42, 16,  'Rain', 'sf', 'ca');
INSERT INTO weather VALUES( '2021-04-02',45, 3,   'Sunny','sf', 'ca');
INSERT INTO weather VALUES( '2021-04-03',78, -12, NULL,   'se', 'wa');
INSERT INTO weather VALUES( '2021-07-01',42, 16,  'Rain', '',   'ca');
INSERT INTO weather VALUES( '2021-07-02',45, -3,  'Sunny','sf', 'ca');
INSERT INTO weather VALUES( '2021-07-03',78, 12,  NULL,   'sf', 'mn');
INSERT INTO weather VALUES( '2021-08-04',50, 12,  'Snow', '',   'mn');
INSERT INTO weather VALUES( '2021-08-06',51, 32,  '',     'sf', 'ca');
INSERT INTO weather VALUES( '2021-09-01',42, 16,  'Rain', 'sf', 'ca');
INSERT INTO weather VALUES( '2021-09-02',45, 99,  '',     'sf', 'ca');
INSERT INTO weather VALUES( '2021-09-03',15, 12,  'Snow', 'chi','il');

